Subject: Ticket Assigned - Missing item
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 06 Dec 2021 18:44:46 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Missing item Good evening, today I received my delivery 8114018815 after along wait but
I received it but it’s missing an item i order 2 batman printed boxers but
i get only 1 yellow boxer , i order the other 3 assorted boxers but I
received only blue boxer missing white and green so am missing 3 boxers in
total kindly advise coz this order already is late and u have
inconvenienced me now you have disappointed me with sending less of what I
ordered and paid for please advise thanks

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3548465